.TH "System-dependent interfaces" 3 "28 Jul 2005" "discover" \" -*- nroff -*-
.ad l
.nh
.SH NAME
System-dependent interfaces \- 
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_ata_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_pci_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_pcmcia_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_scsi_raw\fP (void)"
.br
.ti -1c
.RI "\fBdiscover_sysdep_data_t\fP * \fB_discover_get_usb_raw\fP (void)"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "\fBdiscover_sysdep_data_t\fP* _discover_get_ata_raw (void)"
.PP
Get the list of ATA devices, scanning the bus if necessary. 
.PP
Definition at line 51 of file stubs.c.
.SS "\fBdiscover_sysdep_data_t\fP* _discover_get_pci_raw (void)"
.PP
Get the list of PCI devices, scanning the bus if necessary. 
.PP
Definition at line 60 of file stubs.c.
.SS "\fBdiscover_sysdep_data_t\fP* _discover_get_pcmcia_raw (void)"
.PP
Get the list of PCMCIA devices, scanning the bus if necessary. 
.PP
Definition at line 69 of file stubs.c.
.SS "\fBdiscover_sysdep_data_t\fP* _discover_get_scsi_raw (void)"
.PP
Get the list of SCSI devices, scanning the bus if necessary. 
.PP
Definition at line 78 of file stubs.c.
.SS "\fBdiscover_sysdep_data_t\fP* _discover_get_usb_raw (void)"
.PP
Get the list of USB devices, scanning the bus if necessary. 
.PP
Definition at line 87 of file stubs.c.
